/*
Theme Name:     fishametric
Theme URI:      https://amazingfishametric.com/blog/wp-content/themes/fishametric/
Description:    Child theme for the Twenty Eleven theme 
Template:       twentyeleven
*/

@import url("../twentyeleven/style.css");

/*@media only screen and (max-width: 600px) {
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {font-size: 102%;}
}*/


/* =Structure

----------------------------------------------- */

#page {
	margin: 0em auto;
	max-width: 90%;
	/*background:transparent;*/
}
#homepage_content {font-weight:bold;color:#002364;}
/*#scrollContainer {
	 height: 600px;
	 overflow-y: scroll;
}*/
.hentry {padding: 0 15px 1.625em 0;}
#content {
	margin: 0 34% 0 7.6%;
	/*  width: 58.4%;  */
	width: 65%;
}
#site-generator {font-size:9px;line-height:12px;} /* footer disclaimer */


/* =Global

----------------------------------------------- */

/*#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat 150px 0 fixed;}
@media only screen and (max-width: 1400px) {
#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat 00 fixed;}}
@media only screen and (max-width: 1200px) {
#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat -150px 0 fixed;}}
@media only screen and (max-width: 1000px) {
#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat -200px 0 fixed;}}
@media only screen and (max-width: 800px) {
#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat -150px 0 fixed;}}
@media only screen and (max-width: 600px) {
#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG-768x461.jpg") no-repeat -200px 50px fixed;}}
@media only screen and (max-width: 480px) {
#page {background: #fff url("http://pavilion/fishametric/wp-content/uploads/2016/07/blog-BG-768x461.jpg") no-repeat -225px 50px fixed;}}*/

#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat 150px 100px fixed;}
@media only screen and (max-width: 1400px) {
#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat 0 100px fixed;}}
@media only screen and (max-width: 1200px) {
#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat -150px 100px fixed;}}
@media only screen and (max-width: 1000px) {
#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat -200px 100px fixed;}}
@media only screen and (max-width: 800px) {
#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG.jpg") no-repeat -150px 100px fixed;}}
@media only screen and (max-width: 600px) {
#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG-768x461.jpg") no-repeat -200px 150px fixed;}}
@media only screen and (max-width: 480px) {
#page {background: #fff url("https://amazingfishametric.com/blog/wp-content/uploads/2016/07/blog-BG-768x461.jpg") no-repeat -225px 150px fixed;}}

ins {
	background: #fff;
	text-decoration: none;
}
#branding {
    border-top: none;
	text-align:center;
}
#branding img {
	max-width:372px;
	height: auto;
	margin:0 auto;	
}


/* =Menu

-------------------------------------------------------------- */

#access {
	background:  #e7e7e7; /*  Show a solid color for older browsers */
	background: -moz-linear-gradient(#e7e7e7, #c9c9c9);
	background: -o-linear-gradient(#e7e7e7, #c9c9c9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7e7), to(#c9c9c9)); /* older webkit syntax */
	background: -webkit-linear-gradient(#e7e7e7, #c9c9c9);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float:none;
	margin: 0 auto 6px;
	text-align:center;
	height:40px;
	max-width:98%;
}

#access ul {
	display:inline-block;
	font-size: 13px;
	list-style: none;
	padding-left: 0;
	margin: 0 auto;
/*	border:1px solid red;*/
}
#access a {
	color: #763121; /* #eee; */
	display: block;
  line-height: 3.333em;   
	padding: 0 .6em;
	text-decoration: none;
} 

#access a:focus {
	color: #c3ac10; /* #373737; */
}

	
/* Responsive Menu
================================================== */
nav .menu select {
display: none;
}

/* #Media Queries
================================================== */

/* All Mobile Sizes (devices and browser) */

/* Navigation */

@media only screen and (max-width: 430px) {
#access {padding-top:5px;height:35px;}
nav .menu ul, nav .menu li {display: none;/*padding:10px;*/}
nav .menu  {width:140px;overflow: hidden;background: #F8F8F8;border: 1px solid #DDDDDD;height: 30px;border-radius:2px;/*   background:blue;*/}
nav .menu select {
display: block;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
margin: 0px auto;
/*border: 1px solid #FFF;*/
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
width: 100%;
/*  border: 0;*/
/*  line-height: 1.5;*/
/*  text-indent: 0.01px;*/
text-overflow: '';
background: #D4D4D4;
 /* url("/img/smart_arrows.png") no-repeat scroll 97% 8px;
  @media (-webkit-min-device-pixel-ratio: 2),
    (min-resolution: 192dpi) {
      background: transparent url("/img/smart_arrows@2x.png") no-repeat scroll 97% 8px;
      background-size: 16px 144px;*/
color: #763121;
}
select option {text-align:center;}
select:not(:checked) {padding:5px 0 5px 30px;}
#nav-single {position: relative;}
#access {padding-left:0;margin: 0 auto;}
}

@media only screen and (max-width: 430px) {
body {padding:0;}
#main #content {margin: 0;}
}

/* OLD popover box
div.visiblebox, .visiblebox #message {padding:15px 15px 0 15px;border-radius:8px;}
div#messagebox div.claimbutton {text-align: center;}*/

#subscribe-text {padding-right:15px;}

/* moves sidebar widgets below adsense ad rather than being covered by it in mobile view */
@media only screen and (max-width: 800px) {
.googlepublisherpluginad[style] {clear:both !important;}
}

/* new-home */
.page-id-6354 .entry-header {display:none;}
.latest-post-selection article {background-color:transparent !important;}

/* showcase ================================================== */

/* adapts Showcase styles to rest of the site */
#primary.showcase {width:69% !important;}
.page-template-showcase-php #content {margin: 0 0 0 11%;width: 91%;}
.page-template-showcase-php section.recent-posts {float:none !important;width:100% !important;margin:0  !important;}
.page-template-showcase-php #main .widget-area {float: right;margin-right: 7.6%; width: 18.8%;}
section.recent-posts .other-recent-posts {margin: 0 30px 0 0 !important;}

/* removes "Recent Posts" heading from above main blog post on showcase (home) page */
h1.showcase-heading {display:none;}

/* removes Recent Posts from sidebar on showcase (home) page) */
.page-template-showcase #recent-posts-2 {display:none;} 

/* styles Recent Posts links under blog post on home page */
section.recent-posts .other-recent-posts a[rel="bookmark"] {color:#1982df;}
section.recent-posts .other-recent-posts a[rel="bookmark"]:hover {text-decoration:underline;}


@media only screen and (max-width: 800px) {
#primary.showcase {width:100% !important;}	
}

ins.ads-by-google[style] {height:0 !important;}

/* email subscribe slide-in form */
input[type="email"] {margin-top:8px;}
.hustle-ui .hustle-info .hustle-group-content :not([class*="forminator-"]) {color:#002363 !important;}
#subscribe-text p, #subscribe-text p strong {color:#ffffff !important;}

.hustle-button-close{color:#002363;}
.hustle-layout .hustle-layout-content {text-align:center;}